安装KDE环境出现如下错误,达人可否解决?

系统安装、升级讨论
回复
头像
timoshenko
帖子: 62
注册时间: 2007-09-24 17:14
送出感谢: 0
接收感谢: 0

安装KDE环境出现如下错误,达人可否解决?

#1

帖子 timoshenko » 2008-06-18 18:27

E: /var/cache/apt/archives/konqueror_4%3a3.5.9-0ubuntu7.2_i386.deb: 正试图覆盖“/usr/share/apps/konqueror/servicemenus/media_safelyremove.desktop”,它属于软件包 kio-umountwrapper
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2008-06-18 18:39

请问楼主是如何安装 KDE 的?
照理说用 apt-get 的话不会出现这种问题的~ :roll:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
timoshenko
帖子: 62
注册时间: 2007-09-24 17:14
送出感谢: 0
接收感谢: 0

#3

帖子 timoshenko » 2008-06-18 23:53

nihui 写了:请问楼主是如何安装 KDE 的?
照理说用 apt-get 的话不会出现这种问题的~ :roll:
sudo apt-get install kubuntu-desktop
郁闷啊不知道哪里错了
回复

回到 “系统安装和升级”